$def with (selectedContacts,accountGroupData,length,hideBtn,sim_count)
<!DOCTYPE html>
<html>
<head>
    <title>Merge Page</title>
    <META HTTP-EQUIV="pragma" CONTENT="no-cache"> 
    <META HTTP-EQUIV="Cache-Control" CONTENT="no-cache, must-revalidate"> 
    <META HTTP-EQUIV="expires" CONTENT="0"> 
    <meta http-equiv=Content-Type content="text/html;charset=utf-8" />

   <link rel="stylesheet" href="/static/style/pb.css" type="text/css" />
   
    <script type="text/javascript" src="/static/js/jquery-1.7.1.js"></script>
    <script type="text/javascript" src="/static/js/toolsForPB.js"></script>
    <script type="text/javascript" src="/static/js/jquery.artDialog.source.js?skin=aero"></script>
    <script type="text/javascript" src="/static/js/plantform.js"></script>
    <script type="text/javascript">
    var PBMainVew_ComBox_PhoneAccount = '$trans('PBMainVew_ComBox_PhoneAccount')';
    var MULTISELECT_MERGE_MANY_TO_ONE = '$trans('MULTISELECT_MERGE_MANY_TO_ONE')';
    var MULTISELECT_TRANSFER_OTHER_TO_ONE = '$trans('MULTISELECT_TRANSFER_OTHER_TO_ONE')';
    var MULTISELECT_SELECT_LABEL = '$trans('MULTISELECT_SELECT_LABEL')';
    var PB_BUTTON_OK = '$trans('PB_BUTTON_OK')';
    var PBMainView_WEB_CANCEL = '$trans('PBMainView_WEB_CANCEL')';
    var PBMainView_WEB_ADDGROUP = '$trans('PBMainView_WEB_ADDGROUP')';
    var PBMainView_WEB_USERDEF_CONTACTINFO = '$trans('PBMainView_WEB_USERDEF_CONTACTINFO')';
    var PBMainView_WEB_GROUPNAME_CANOT_EMPTY = '$trans('PBMainView_WEB_GROUPNAME_CANOT_EMPTY')';
    var PBMainView_WEB_GROUPNAME_TOOLONG = '$trans('PBMainView_WEB_GROUPNAME_TOOLONG')';
    var PBMainView_WEB_GROUPNAME_EXISTS = '$trans('PBMainView_WEB_GROUPNAME_EXISTS')';
    var Friendly_Tip = '$trans('Friendly_Tip')'
    var length = $:json_encode(length);
    var selectedContacts = $:json_encode(selectedContacts);
    var selectedAccountGroup = $:json_encode(accountGroupData);
    var multiSymbol = selectedAccountGroup["multi"];    
    var selectedGroups = selectedAccountGroup["group"];
    var currAccount = null;
    var isChangeAccount = false;
    var liSelected = null;
    var timer = null;
    var addGroup = [];
    var rmGroup = [];
    var newMask = null;
    var newDiv = null;
    var preload = true;
    var groupLen = 32;
    var hasMask = false;
    var currAddGroupName = null;
    var currAddGroupButton = null;
    var hide_btn = $:json_encode(hideBtn);
    var sim_ecount = $:json_encode(sim_count);
    
    if( !multiSymbol)
    {
       currAccount = selectedAccountGroup["single"];
    }
    $$(function(){ 	
	    
	  $$("#Describe").html(MULTISELECT_SELECT_LABEL.transfer(length));
	  expandContacts_multiselect(selectedContacts);       
    });
    $$(document).ready(function(){
      if ( !hide_btn )
      {
        combine = $$("<input id='combine' type='button' value='$trans('PBMainView_MoreInfoPanel_BtnCombine')' onclick='combine_multiselect()' class='operateUl'/>");
        $$("#Controls").append(combine);
        expander = $$("<input id='expander' type='button' value='$trans('PBMainView_OneInfoPanel_ScrollPanel_BtnGroup')' class='groupList'/>");
        $$("#Controls").append(expander);
        
        $$("#expander").click(function(e){
		    stopPropagation_pub(e);
		    if(preload)
		    {
		      preload = false;
		      getAccountGroupJson_multiselect();
		      $$(".navBase").slideDown("fast"); 
		    }
		    else
		    {
		      compareAccountGroup_multiselect(null);
		      $$(".navBase").slideToggle("fast");
		    }			
        });
      }
      
      data = {}
      $$.post('/PB/loadfinish', data, function() {
		})
      
    });
   </script>

</head>

<body oncontextmenu="return false" onselectstart="return false" onkeydown="KeyDownFunction()" onclick="out_multiselect()">
<div class="bigtitle"> <h3 id="Describe"></h3></div>
<br/>
<div id = "Controls" align="center">
	<input type="button" value='$trans('WEBSMS_SEND_SMS')' onclick="sendMsg_multiselect()" class="operateUl"/>
</div>

<div id="container" style="padding:0; margin: 0px 0px 0px 30px; width: 300px;">
</div>

<br/>
<table id="Contacts" class="bordered">
    <thead>
    <tr>
        <th>$trans('PBMainView_Contact_Ico')</th>        
        <th>$trans('PBMainView_WEB_NAME')</th>
        <th>$trans('PBMainView_WEB_MobilePhone')</th>
    </tr>
    </thead>

</table>
		<div id="confirmArea" style="display:none" onclick="stopPropagation_pub()">
			<p id="content" >No content!</p>               
		</div>
		
		<div id='userGroupTwo' style="display:none" onclick="stopPropagation_pub()">
			$trans("PBMainView_WEB_GROUPNAME")
			<input type="text" id="userDefindGroup" class="newAdd" onfocus="clearAddGroupArea_multiselect()"/>
			<br />
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span id='userDefindGroupWrong' style="display:none;color:#ff0000">$trans("PBMainView_WEB_GROUPNAME_CANOT_EMPTY")</span>
		</div>
		<!-- Preload imgs -->
		<img src="../../static/imgs/groups_Enable.png" style="display:none"/>
        <img src="../../static/imgs/groups_Hover.png" style="display:none"/>        
</body>
</html>
